Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
Bedrock Mission!

Learn more

View all

Sign in to view all badges

SOLVED

QUE-370023 You do not have the necessary write rights on the 'Workflow' entity.

Avatar

Level 3

Hi all,

I need your help to understand why a user sees this error message:

RST-360011 An error has occurred - please contact your administrator.

QUE-370023 You do not have the necessary write rights on the 'Workflow' entity.

This user and another one are assigned to a secirity group that has visibility only to a specific organizational unit.

The following Roles are assigned to this security group: Adminsitration, Prepare Deliveries and Workflows.

The first user can modify a workflow and save it, while the second user, apparently set in the same way of the first, can't modify the workflow and sees the message above. Please note that we are trying to modify a workflow that is correctly set to the organizational unit of the security group.

Are there any permissions at single user's level?

Thanks,

Livia

1 Accepted Solution

Avatar

Correct answer by
Level 3

Hi Pablo,

thank you. This issue was resolved contacting Adobe support.

Best,

Livia

View solution in original post

5 Replies

Avatar

Employee Advisor

No, there are no additional permissions on user level.

Is maybe 1 user assigned to multiple security groups and thus could get permissions inherited from there or are both users in exactly same groups?

Avatar

Level 3

Hi,

no, each user is assigned only to one security group.

User 1 is assigned to security group US and user 2 to security group UK, but these two security group are set in the same way.

Avatar

Level 10

Hi ramon.bisswanger​,

Any helpful ideas for Livia?

Thank you so much for your interaction.

Best,

Pablo​

Avatar

Correct answer by
Level 3

Hi Pablo,

thank you. This issue was resolved contacting Adobe support.

Best,

Livia

Avatar

Level 1

So what was the problem? I get this error as well.